<?xml version="1.0" encoding="utf-8"?>
<component size="313,128" extention="Button">
  <displayList>
    <image id="n8_m48o" name="n8" src="m48o3f" fileName="img/passing_receive_them_now.png" xy="0,0"/>
    <text id="n4_s27h" name="title" xy="6,-19" size="302,150" fontSize="40" color="#ffffff" align="center" vAlign="middle" leading="-8" autoSize="none" strokeColor="#216a0b" strokeSize="3" text="RECEIVE THEM&#xA;NOW!"/>
  </displayList>
  <Button/>
</component>